@charset "UTF-8";

/*----------------------------------------------------
	基本設定
----------------------------------------------------*/
html { overflow-y:scroll; height:100%; -webkit-text-size-adjust:100%; }
body { width:100%; height:auto; margin: 0 auto; font-family:"Noto Sans JP", sans-serif; color:#231815; line-height:1.5; background:#f5edcc;
-webkit-text-size-adjust:100%;
_display:inline;
_zoom:1;
position:relative;
/*font-feature-settings:"palt";*/ }

/*-- pcDisplay --*/
@media screen and ( min-width:769px ) {
.is-spDisplay { display:none!important; }
}
	/*-- spDisplay --*/
	@media screen and ( max-width:768px ) {
	.is-pcDisplay { display:none!important; }
	}

/*----------------------------------------------------
	webフォント設定
----------------------------------------------------*/
.wf-zenMaru { font-family:"Zen Maru Gothic", sans-serif; font-style:normal; }
.wf-zenKaku { font-family:"Zen Kaku Gothic New", sans-serif; font-style: normal; }
.if-yuGo { font-family:"游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "Noto Sans JP", sans-serif; font-style:normal; }
.if-kozu { font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',"Noto Sans JP", sans-serif; font-style:normal; }


/*----------------------------------------------------
	ヘッダー
----------------------------------------------------*/
header { position:relative; }
	header img { max-width:100%; }
	header .header__inner { height:auto; box-sizing:border-box; }
		header  h1 { width:100%; text-align:center; }
		header .header__nextEvent { margin:0 auto; text-align:center; }
			header .header__nextEvent p { background:#ec6c1f; }
				header .header__nextEvent a:hover p { opacity:0.4; transition:0.2s ease; }


/*--769px以上------------------------------------------------------*/
@media screen and ( min-width:769px ) {
header { max-width:1064px; margin:0 auto; padding:0 20px; background:url(../images/container_bg.svg) no-repeat center top; background-size:100% auto; }
	header .header__nextEvent { max-width:900px; margin:0 auto; padding:20px; background:#f3d28b; border-radius:20px; }
		header .header__nextEvent .nextEvent_img { height:277px; }
		header .header__nextEvent a { width:600px; margin:10px auto 0 auto; display:inline-block; }
		header .header__nextEvent p { padding:20px;  }
			header .header__nextEvent p img { width:318px; }
}

/*--768px以下------------------------------------------------------*/
@media screen and ( max-width:768px ) {
header { width:100%; margin:0 auto; padding:0 clamp(15px,4.0vw,20px); background:url(../images/container_bg_sp.svg) no-repeat center top; background-size:100% auto; }
	header .header__nextEvent { w-dth:100%; margin:0 auto; padding:clamp(20px,5.3333vw,35px) clamp(15px,4.0vw,35px); background:#f3d28b; border-radius:20px; }
		header .header__nextEvent .nextEvent_img { mx-width:675px; }
		header .header__nextEvent a { width:clamp(310px,82.6666vw,600px); margin:clamp(10px,2.6666vw,20px) auto 0 auto; display:inline-block; }
		header .header__nextEvent p { padding:clamp(15px,4.0vw,20px);  }
			header .header__nextEvent p img { width:clamp(208px,55.4666vw,318px); }
}


/*----------------------------------------------------
	フッター
----------------------------------------------------*/
footer { width:100%; background:#ffff; }
	footer .footerInner { box-sizing:border-box; display:flex; flex-wrap:wrap; justify-content:space-around; }
		footer .footerInner img { max-width:100%; }

/*--769px以上------------------------------------------------------*/
@media screen and ( min-width:769px ) {
footer .footerInner { max-width:880px; padding:20px 0; margin:0 auto; }
	footer .footerInner img { width:clamp(110px,14.30429vw,125px); }


}

/*--768px以下------------------------------------------------------*/
@media screen and ( max-width:768px ) {
footer .footerInner { width:100%; padding:clamp(40px,10.6666vw,60px) 0; }
	footer .footerInner img { width:40.0vw; margin-bottom:clamp(30px,8.0vw,50px); }
		footer .footerInner img:nth-of-type(5) { margin-bottom:0; }
}


/*----------------------------------------------------
	コンテンツメイン
----------------------------------------------------*/
#main { position:relative; width:100%; box-sizing:border-box; overflow:hidden; }
	#main .secInner { width:100%; max-width:900px; margin:0 auto; box-sizing:border-box; position:relative; }
	#main img { max-width:100%; }

/*--769px以上------------------------------------------------------*/
@media screen and ( min-width:769px ) {
#main { padding:clamp(60px,7.8023vw,80px) 0 0 0; }
	#main .secInner { padding:0 20px clamp(60px,7.8023vw,80px) 20px; }
}

/*--768px以下------------------------------------------------------*/
@media screen and ( max-width:768px ) {
#main { padding:clamp(40px,10.6666vw,60px) 0 0 0; }
	#main .secInner { padding:0 clamp(15px,4.0vw,20px) clamp(40px,10.6666vw,60px) clamp(15px,4.0vw,20px); }
}


/*----------------------------------------------------
	イントロ
----------------------------------------------------*/
#intro { width:100%; position:relative; }
	#intro .introInner { width:100%; box-sizing:border-box; }
	#intro .intro__cont { position:relative; }

/*--769px以上------------------------------------------------------*/
@media screen and ( min-width:769px ) {
#intro .introInner { display:flex; flex-wrap:wrap; justify-content:space-between; }
#intro .intro__movie { width:clamp(354px,46.0338vw,420px); }
	#intro .intro__movie iframe { width:100%; aspect-ratio:16 / 9; }
#intro .intro__cont { width:clamp(354px,46.0338vw,400px); }
	#intro .intro__cont  img { width:150px; position:absolute; top:-20px; left:-15px; }
	#intro .intro__cont h2 { font-size:32px; line-height:1.2; padding:35px 0 0 90px; }
	#intro .intro__cont p { font-size:16px; line-height:1.4; padding-top:20px; }
}

/*--768px以下------------------------------------------------------*/
@media screen and ( max-width:768px ) {
#intro .introInner { padding:0 10px; }
#intro .intro__movie { width:100%; }
	#intro .intro__movie iframe { width:100%; aspect-ratio:16 / 9; }
#intro .intro__cont { width:100%; margin-top:40px;}
	#intro .intro__cont  img { width:clamp(115px,30.6666vw,230px); position:absolute; top:-20px; left:-15px; }
	#intro .intro__cont h2 { font-size:clamp(26px,6.9333vw,56px); line-height:1.2; padding:clamp(20px,5.3333vw,35px) 0 0 clamp(70px,18.6666vw,180px); }
	#intro .intro__cont p { font-size:clamnp(14px,3.7333vw,28px); line-height:1.4; padding-top:clamp(15px,4.0vw,35px); }
}


/*----------------------------------------------------
	販売ショップリスト
----------------------------------------------------*/
#shopList { width:100%; position:relative; }
	#shopList .shopListInner { margin:0 auto; box-sizing:border-box; }
	#shopList h2 { width:100%; text-align:center; background:#fff; }
	#shopList ul { width:100%; display:flex; flex-wrap:wrap; justify-content:space-between; }
	#shopList li { background:#fff; box-sizing:border-box; position:relative; }
		#shopList li a { position:absolute; top:0; left:0; width:100%; height:100%; }
			#shopList li:hover { opacity:0.6; transition:0.2s ease; }
	#shopList .shopCate { color:#fff; line-height:1.0; background:#231815; display:inline-block; border-radius:5px; }
	#shopList .shopLogo { width:100%; text-align:center; }
		#shopList .shopLogo img { max-width:100%; }

/*--769px以上------------------------------------------------------*/
@media screen and ( min-width:769px ) {
#shopList .shopListInner { max-width:630px;  }
#shopList h2 { font-size:33px; line-height:1.0; padding:20px 0; }
#shopList li { width:305px; margin-top:20px; padding:10px; }
#shopList h3 { font-size:16px; line-height:1.2; }
#shopList .shopCate { font-size:13px; margin:8px 0 0 10px; padding:5px 10px; }
#shopList .shopLogo { margin:10px 0 15px 0; }
	#shopList .shopLogo img { width:auto; height:162px; }
#shopList .shopPlace { font-size:16px; line-height:1.2; }
}

/*--768px以下------------------------------------------------------*/
@media screen and ( max-width:768px ) {
#shopList .shopListInner { width:100%; }
#shopList h2 { font-size:clamp(21px,5.6vw,40px); line-height:1.0; padding:clamp(10px,2.6666vw,20px) 0; }
#shopList li { width:48%; margin-top:clamp(15px,4.0vw,20px); padding:clamp(5px,1.3333vw,10px); }
#shopList h3 { font-size:clamp(10px,2.6666vw,18px); line-height:1.2; }
#shopList .shopCate { font-size:clamp(8px,2.1333vw,16px); margin:5px 0 0 clamp(5px,1.3333vw,10px); padding:5px 10px; }
#shopList .shopLogo { width:100%; height:auto; box-sizing:border-box; display:flex; align-items:center; aspect-ratio:5 / 4!important; padding:5px; }
	#shopList .shopLogo img { max-width:100%; }
#shopList .shopPlace { font-size:clamp(10px,2.6666vw,18px); line-height:1.2; }

}


/*----------------------------------------------------
	販売ショップ詳細
----------------------------------------------------*/
.shopDetail { width:100%; text-align:center; }
	.shopDetail .shopDetailInner { width:100%; background:#fff; position:relative; box-sizing:border-box; }
		.shopDetail .shopDetailInner .shop_num { position:absolute;left:50%; transform:translateX(-50%); }
		.shopDetail .shopDetailInner .shopCollaboration { display:inline-block; background:#efefef; }
		.shopDetail .shopDetailInner .itemDetail { text-align:left; }

	.shopDetail .shopDetailInner .deliciousDetail { width:100%; display:flex; flex-wrap:wrap; box-sizing:border-box; }
	.shopDetail .shopDetailInner .deliciousDetail .deliciousDetail__txt { color:#804c2e; }
	/*-- 1w --*/
	.shopDetail .shopDetailInner .deliciousDetail_1w .deliciousDetail__txt { text-align:left; font-weight:bold; box-sizing:border-box; }
	/*-- 2w --*/
	.shopDetail .shopDetailInner .deliciousDetail_2w .deliciousDetail__txt { text-align:left; font-weight:bold; box-sizing:border-box; }
	/*-- 2w-short --*/
	.shopDetail .shopDetailInner .deliciousDetail_2w-short .deliciousDetail__txt { text-align:left; font-weight:bold; box-sizing:border-box; }
	/*-- 2w-vertical --*/
	.shopDetail .shopDetailInner .deliciousDetail_2w-vertical p { color:#804c2e; text-align:left; font-weight:bold; box-sizing:border-box; }
	/*-- 4w --*/
	.shopDetail .shopDetailInner .deliciousDetail_4w p { color:#804c2e; text-align:left; font-weight:bold; box-sizing:border-box; }

	/*-- ショップリンク --*/
	.shopDetail .shopDetailInner .shopLink{ margin:0 auto; text-align:center; }
		.shopDetail .shopDetailInner .shopLink .shopLink_btn { line-height:1.0; background:#231815; }
			.shopDetail .shopDetailInner .shopLink a:hover .shopLink_btn { opacity:0.4; transition:0.2s ease; }

	/*-- 商品スライダーナビ --*/
	.swiper-button-next,
	.swiper-button-prev { position:absolute; background-size:cover; background-repeat:no-repeat; color: transparent; /* デフォルトの矢印を消す */	}
	/* 左右で別の画像を使う場合 */
	.swiper-button-next { bottom:0; background-image: url('../images/slide_next.webp'); }
		.swiper-button-next:hover { cursor:pointer; opacity:0.4; transition:0.2s ease; }
	.swiper-button-prev { bottom:0; background-image: url('../images/slide_prev.webp'); }
		.swiper-button-prev:hover { cursor:pointer; opacity:0.4; transition:0.2s ease; }
	/* 文字色を消す */
	.swiper-button-next::after,
	.swiper-button-prev::after {
	  content: '';
	}
	.swiper-pagination { position:absolute; left:50%; transform:translateX(-50%); }
		.swiper-pagination  span { display:inline-block; border-radius:100px; margin:0 5px; }
		.swiper-pagination-bullet { background:#dcdddd; }
		.swiper-pagination-bullet-active { background:#231815; }


/*--769px以上------------------------------------------------------*/
@media screen and ( min-width:769px ) {
.shopDetail { padding-top:clamp(60px,7.8023vw,80px); }
	.shopDetail .shopDetailInner { padding:20px 20px 30px 20px; }
		.shopDetail .shopDetailInner .shop_num { width:58px; top:-47px; }
		.shopDetail .shopDetailInner h2 { font-size:46px; line-height:1.1; padding-top:10px; }
		.shopDetail .shopDetailInner h3 { font-size:30px; line-height:1.3; }
		.shopDetail .shopDetailInner .shopInfo { font-size:15px; padding-top:10px;}
		.shopDetail .shopDetailInner .shop__mainitem { width:auto; height:366px; padding:20px 0; }
		.shopDetail .shopDetailInner .itemPrice { font-size:25px; line-height:1.3; padding-top:6px; }
		.shopDetail .shopDetailInner .shopCollaboration { font-size:20px; padding:5px 40px; margin-top:15px; }
		.shopDetail .shopDetailInner .itemDetail { font0size:17px; line-height:1.6; padding:20px 25px 0 25px; }

	.shopDetail .shopDetailInner .delicious_ttl_img { width:auto; height:32px; }
	.shopDetail .shopDetailInner .deliciousMaterial { padding-top:50px; }
	.shopDetail .shopDetailInner .deliciousIngenuity { padding-top:30px; }
	.shopDetail .shopDetailInner .shopVoice_img { width:730px; padding-top:30px; }

	.shopDetail .shopDetailInner .deliciousDetail { margin-top:30px; }
		.shopDetail .shopDetailInner .deliciousDetail .deliciousDetail__img { display:flex; align-items:center; }
		.shopDetail .shopDetailInner .deliciousDetail .deliciousDetail__txt { font-size:12px; }
	/*-- 1w --*/
	.shopDetail .shopDetailInner .deliciousDetail_1w { padding:0 80px; justify-content:center; }
		.shopDetail .shopDetailInner .deliciousDetail_1w .deliciousDetail__img { width:194px; }
		.shopDetail .shopDetailInner .deliciousDetail_1w .deliciousDetail__txt { width:calc(100% - 194px); padding-left:15px; display:flex; align-items:center; }
	/*-- 2w --*/
	.shopDetail .shopDetailInner .deliciousDetail_2w { justify-content:space-between; }
		.shopDetail .shopDetailInner .deliciousDetail_2w .deliciousDetail__img { width:194px; }
		.shopDetail .shopDetailInner .deliciousDetail_2w .deliciousDetail__txt { width:calc((100% - (194px * 2)) / 2); padding:0 15px; display:flex; align-items:center; }
	/*-- 2w-short --*/
	.shopDetail .shopDetailInner .deliciousDetail_2w-short { justify-content:center; }
		.shopDetail .shopDetailInner .deliciousDetail_2w-short .deliciousDetail__img { width:194px; }
			.shopDetail .shopDetailInner .deliciousDetail_2w-short .deliciousDetail__img:nth-child(1) { margin-right:8px; }
			.shopDetail .shopDetailInner .deliciousDetail_2w-short .deliciousDetail__img:nth-child(2) { margin-left:8px; }
		.shopDetail .shopDetailInner .deliciousDetail_2w-short .deliciousDetail__txt { width:100%; padding:10px calc(((100% - 404px) / 2) + 20px) 0; }
	/*-- 2w-vertical --*/
	.shopDetail .shopDetailInner .deliciousDetail_2w-vertical { justify-content:center; }
		.shopDetail .shopDetailInner .deliciousDetail_2w-vertical .deliciousDetail__img { width:194px; display:block; margin-right:8px; }
			.shopDetail .shopDetailInner .deliciousDetail_2w-vertical .deliciousDetail__img:nth-child(1) { margin-right:8px; }
			.shopDetail .shopDetailInner .deliciousDetail_2w-vertical .deliciousDetail__img:nth-child(2) { margin-left:8px; }
			.shopDetail .shopDetailInner .deliciousDetail_2w-vertical p { font-size:12px; padding:10px 10px 0; }
	/*-- deliciousDetail_4w --*/
	.shopDetail .shopDetailInner .deliciousDetail_4w { justify-content:center; }
		.shopDetail .shopDetailInner .deliciousDetail_4w .deliciousDetail__img { width:194px; display:block; margin:0 6px 10px 5px; }
		.shopDetail .shopDetailInner .deliciousDetail_4w p { font-size:12px; padding:10px 10px 0; }

	/*-- ショップリンク --*/
	.shopDetail .shopDetailInner .shopLink .shopLink_space { width:100%; height:30px; }
	.shopDetail .shopDetailInner .shopLink a { width:600px; margin:0 auto; display:inline-block; }
	.shopDetail .shopDetailInner .shopLink .shopLink_btn { padding:15px 20px;  }
		.shopDetail .shopDetailInner .shopLink .shopLink_btn img { width:auto; height:24px; }
	.shopDetail .shopDetailInner .shopLink .shopLink_txt { font-size:15px; margin-top:20px; }

	/*-- 商品スライダー --*/
	.shopDetail .shopDetailInner .shopItem__slider { margin-top:30px; }
		.shopDetail .shopDetailInner .shopItem__slider h4 { font-size:28px; }
		.shopDetail .shopDetailInner .shopItem__slider .shopItem__sliderInner { width:680px; margin:20px auto 0 auto; padding-bottom:60px; position:relative; overflow:hidden; }
		/*-- 商品スライダーナビ --*/
		.swiper-button-next,
		.swiper-button-prev { width:42px; height: 42px; }
		/* 左右で別の画像を使う場合 */
		.swiper-button-next { right:60px;}
		.swiper-button-prev { left:60px; }
		.swiper-pagination { height:10px; bottom:24px; }
			.swiper-pagination  span { width:12px; height:12px; margin:0 5px; }
}

/*--768px以下------------------------------------------------------*/
@media screen and ( max-width:768px ) {
.shopDetail { padding-top:clamp(40px,10.6666vw,60px); }
	.shopDetail .shopDetailInner { padding:20px clamp(15px,4.0vw,20px) 30px clamp(15px,4.0vw,20px); }
		.shopDetail .shopDetailInner .shop_num { width:clamp(46px,12.2666vw,80px); top:calc(clamp(35px,9.3333vw,65px) * -1); }
		.shopDetail .shopDetailInner h2 { font-size:clamp(37px,9.8666vw,74px); line-height:1.1; padding-top:10px; }
		.shopDetail .shopDetailInner h3 { font-size:clamp(20px,5.3333vw,40px); line-height:1.3; }
		.shopDetail .shopDetailInner .shopInfo { font-size:clamp(12px,3.2vw,24px); padding-top:10px;}
		.shopDetail .shopDetailInner .shop__mainitem { max-width:100%; padding:20px 0; /*aspect-ratio:5 / 4!important;*/ }
		.shopDetail .shopDetailInner .itemPrice { font-size:clamp(20px,3.2vw,36px); line-height:1.3; padding-top:clamp(2px,0.5333vw,6px); }
		.shopDetail .shopDetailInner .shopCollaboration { font-size:clamp(15px,4.0vw,30px); line-height:1.2; padding:clamp(5px,1.3333vw,10px) 10px; margin-top:clamp(10px,2.6666vw,20px); display:block; }
		.shopDetail .shopDetailInner .itemDetail { font-size:clamp(14px,3.7333vw,28px); line-height:1.6; padding:clamp(15px,4.0vw,30px) 0 0 0; }

	.shopDetail .shopDetailInner .delicious_ttl_img { width:auto; height:clamp(24px,6.4vw,48px); }
	.shopDetail .shopDetailInner .deliciousMaterial { padding-top:clamp(25px,6.6666vw,60px); }
	.shopDetail .shopDetailInner .deliciousIngenuity { padding-top:clamp(30px,8.0vw,60px); }
	.shopDetail .shopDetailInner .shopVoice_img { max-width:100%; padding-top:clamp(20px,5.3333vw,50px); }

	.shopDetail .shopDetailInner .deliciousDetail { margin-top:clamp(15px,4.0vw,30px); }
		.shopDetail .shopDetailInner .deliciousDetail .deliciousDetail__img { display:flex; align-items:center; }
		.shopDetail .shopDetailInner .deliciousDetail .deliciousDetail__txt { font-size:clamp(10px,2.6666vw,20px); }

	/*-- 1w --*/
	.shopDetail .shopDetailInner .deliciousDetail_1w { width:100%; justify-content:space-between; }
		.shopDetail .shopDetailInner .deliciousDetail_1w .deliciousDetail__img { width:48%; }
		.shopDetail .shopDetailInner .deliciousDetail_1w .deliciousDetail__txt { width:52%; padding-left:clamp(10px,2.6666vw,20px); display:flex; align-items:center; }
	/*-- 2w --*/
	.shopDetail .shopDetailInner .deliciousDetail_2w { justify-content:space-between; }
		.shopDetail .shopDetailInner .deliciousDetail_2w .deliciousDetail__img { width:48%; margin-top:clamp(15px,4.0vw,30px); }
		.shopDetail .shopDetailInner .deliciousDetail_2w .deliciousDetail__txt { width:52%; padding-left:clamp(10px,2.6666vw,20px); margin-top:clamp(15px,4.0vw,30px); display:flex; align-items:center; }
			.shopDetail .shopDetailInner .deliciousDetail_2w div:nth-of-type(1) { margin-top:0; }
			.shopDetail .shopDetailInner .deliciousDetail_2w div:nth-of-type(2) { margin-top:0; }
	/*-- 2w-short --*/
	.shopDetail .shopDetailInner .deliciousDetail_2w-short { justify-content:space-between; }
		.shopDetail .shopDetailInner .deliciousDetail_2w-short .deliciousDetail__img { width:48%; }
		.shopDetail .shopDetailInner .deliciousDetail_2w-short .deliciousDetail__txt { width:100%; padding:10px clamp(10px,2.6666vw,20px) 0; }
	/*-- 2w-vertical --*/
	.shopDetail .shopDetailInner .deliciousDetail_2w-vertical { justify-content:space-between; }
		.shopDetail .shopDetailInner .deliciousDetail_2w-vertical .deliciousDetail__img { width:48%; display:block; }
			.shopDetail .shopDetailInner .deliciousDetail_2w-vertical p { font-size:clamp(10px,2.6666vw,20px); padding:10px clamp(10px,2.6666vw,20px) 0; }
	/*-- deliciousDetail_4w --*/
	.shopDetail .shopDetailInner .deliciousDetail_4w { justify-content:space-between; }
		.shopDetail .shopDetailInner .deliciousDetail_4w .deliciousDetail__img { width:48%; display:block; margin:0 0 clamp(15px,4.0vw,30px) 0; }
			.shopDetail .shopDetailInner .deliciousDetail_4w .deliciousDetail__img:nth-of-type(7) { margin-bottom:0; }
		.shopDetail .shopDetailInner .deliciousDetail_4w p { font-size:clamp(10px,2.6666vw,20px); padding:10px clamp(10px,2.6666vw,20px) 0; }

	/*-- ショップリンク --*/
	.shopDetail .shopDetailInner .shopLink .shopLink_space { width:100%; height:clamp(20px,5.3333vw,30px); }
	.shopDetail .shopDetailInner .shopLink a { max-width:100%; margin:0 auto; display:block; }
		.shopDetail .shopDetailInner .shopLink a:nth-of-type(2) { margin-top:clamp(10px,2.6666vw,20px); }
	.shopDetail .shopDetailInner .shopLink .shopLink_btn { padding:clamp(13px,3.4666vw,26px) 0;  }
		.shopDetail .shopDetailInner .shopLink .shopLink_btn img { width:auto; height:clamp(18px,4.8vw,36px); }
	.shopDetail .shopDetailInner .shopLink .shopLink_txt { font-size:clamp(10px,2.6666vw,20px); margin-top:clamp(10px,2.6666vw,20px); text-align:left; }


	/*-- 商品スライダー --*/
	.shopDetail .shopDetailInner .shopItem__slider { margin-top:clamp(15px,4.0vw,40px); }
		.shopDetail .shopDetailInner .shopItem__slider h4 { font-size:clamp(23px,6.1333vw,46px); }
		.shopDetail .shopDetailInner .shopItem__slider .shopItem__sliderInner { width:100%; margin:clamp(10px,2.6666vw,30px) auto 0 auto; padding-bottom:clamp(45px,12.0vw,60px); position:relative; overflow:hidden; }
		/*-- 商品スライダーナビ --*/
		.swiper-button-next,
		.swiper-button-prev { width:clamp(34px,9.0666vw,42px); height:clamp(34px,9.0666vw,42px); }
		/* 左右で別の画像を使う場合 */
		.swiper-button-next { right:clamp(5px,1.3333vw,60px); }
		.swiper-button-prev { left:clamp(5px,1.3333vw,60px); }
		.swiper-pagination { width:100%; height:clamp(8px,2.1333vw,12px); bottom:24px; }
			.swiper-pagination  span { width:clamp(8px,2.1333vw,12px); height:clamp(8px,2.1333vw,12px); margin:0 5px; }

}


/*----------------------------------------------------
	第2弾詳細
----------------------------------------------------*/
#nextEvent { width:100%; background:#f3d28b; box-sizing:border-box; }

	/*-- リンクボタン --*/
	#nextEvent .nextEvent__link { margin:0 auto; text-align:center; }
		#nextEvent .nextEvent__link .nextEvent__link_btn { line-height:1.0; background:#231815; }
			#nextEvent .nextEvent__link  a:hover .nextEvent__link_btn { opacity:0.4; transition:0.2s ease; }

	/*-- 第2弾詳細 --*/
	#nextEvent .nextEvent__intro { margin:0 auto; text-align:center; }
		#nextEvent .nextEvent__intro .nextEvent__introTxt  { text-align:left; }
		#nextEvent .nextEvent__intro .nextEvent__img { width:100%; display:flex; flex-wrap:wrap; justify-content:center; }

	/*-- 第2弾ワークショップ --*/
	#nextEvent .nextEvent__detail { margin:0 auto; text-align:center; }
		#nextEvent .nextEvent__detail .nextEvent__workShop { width:100%; display:flex; flex-wrap:wrap; justify-content:space-between; }
			#nextEvent .nextEvent__detail .nextEvent__workShopBox { background:#fff; box-sizing:border-box; }
				#nextEvent .nextEvent__detail .nextEvent__workShopBox h3 { width:100%; color:#ec6c1f; text-align:left; }

				#nextEvent .nextEvent__detail .nextEvent__workShopTxt { text-align:left; box-sizing:border-box; }
				#nextEvent .nextEvent__detail .nextEvent__workShopImg { box-sizing:border-box; }

		#nextEvent .nextEvent__detail .nextEvent__entryFlow { width:100%; }
		#nextEvent .nextEvent__detail .nextEvent__entryFlowTxt { background:#fff; text-align:left; box-sizing:border-box; }

	/*-- 第2弾賞品一覧 --*/
	#nextEvent .nextEvent__itemList { margin:0 auto; text-align:center; }
		#nextEvent .nextEvent__itemListInner { text-align:left; background:#fff; box-sizing:border-box; }
		#nextEvent .nextEvent__itemList li { box-sizing:border-box; }
			#nextEvent .nextEvent__itemList li h3 { font-weight:bold; }
		#nextEvent .nextEvent__itemList .nextEvent__itemListTxt { text-align:center; }


/*--769px以上------------------------------------------------------*/
@media screen and ( min-width:769px ) {
#nextEvent { padding:clamp(60px,7.8023vw,80px) 20px; }

	/*-- リンクボタン --*/
	#nextEvent .nextEvent__link a { width:600px; margin:0 auto; display:inline-block; }
	#nextEvent .nextEvent__link .nextEvent__link_btn { padding:15px 20px;  }
		#nextEvent .nextEvent__link .nextEvent__link_btn img { width:auto; height:24px; }
	#nextEvent .nextEvent__link .nextEvent__link_txt { font-size:13px; margin:20px 0; }

	/*-- 第2弾詳細 --*/
	#nextEvent .nextEvent__intro { max-width:880px;  }
		#nextEvent .nextEvent__intro h2 img { width:430px; }
		/*#nextEvent .nextEvent__intro h3 { font-size:27px; line-height:1.3; padding:25px 0; }*/
		#nextEvent .nextEvent__intro h3 img { width:460px; padding:25px 0; }
		#nextEvent .nextEvent__intro .nextEvent__introTxt  { font-size:17px; padding:25px 25px; }
		#nextEvent .nextEvent__intro .nextEvent__img img { width:122px; margin:0 10px; }

	/*-- 第2弾ワークショップ --*/
	#nextEvent .nextEvent__detail { max-width:880px; padding-top:35px; }
		#nextEvent .nextEvent__detail .nextEvent__workShopBox { width:49%; margin-top:20px; padding:15px 12px; }
			#nextEvent .nextEvent__detail .nextEvent__workShopBox h3 { font-size:20px; line-height:1.3; padding-bottom:15px; }
		#nextEvent .nextEvent__detail .nextEvent__workShopBox_inner { display:flex; flex-wrap:wrap; justify-content:space-between; }

			#nextEvent .nextEvent__detail .nextEvent__workShopTxt { width:50%; padding-right:10px; }
			#nextEvent .nextEvent__detail .nextEvent__workShopImg { width:50%; }
				#nextEvent .nextEvent__detail .nextEvent__workShopTxt_detail { font-size:clamp(13px,1.6905vw,14px); line-height:1.3; }
				#nextEvent .nextEvent__detail .nextEvent__workShopTxt_content { font-size:10px; line-height:1.3; padding-top:5px; }
				#nextEvent .nextEvent__detail .nextEvent__workShopTxt_shop{ font-size:10px; line-height:1.3; padding-top:10px; }

		#nextEvent .nextEvent__detail .nextEvent__entryFlow { margin-top:20px; }
		#nextEvent .nextEvent__detail .nextEvent__entryFlowTxt { padding:15px 20px; }
				#nextEvent .nextEvent__detail .nextEvent__entryFlowTxt p { font-size:13px; }
				#nextEvent .nextEvent__detail .nextEvent__entryFlowTxt .nextEvent__entryFlowTxt_coution { font-size:10px; }

	/*-- 第2弾商品一覧 --*/
	#nextEvent .nextEvent__itemList { max-width:880px; padding-top:65px; }
		#nextEvent .nextEvent__itemListInner { margin-top:20px; padding:30px 35px; }
		#nextEvent .nextEvent__itemList ul { width:100%; display:flex; flex-wrap:wrap; }
		#nextEvent .nextEvent__itemList li { width:31.3333%; margin-right:3%; font-size:14px; line-height:1.2; }
			#nextEvent .nextEvent__itemList li:nth-child(3),
			#nextEvent .nextEvent__itemList li:nth-child(6) { margin-right:0; }
			#nextEvent .nextEvent__itemList li:nth-child(4),
			#nextEvent .nextEvent__itemList li:nth-child(5),
			#nextEvent .nextEvent__itemList li:nth-child(6) { margin-top:20px; }
			#nextEvent .nextEvent__itemList li .nextEvent__itemList_nextH3 { margin-top:20px; }
			#nextEvent .nextEvent__itemList li p { margin-top:5px; }
		#nextEvent .nextEvent__itemList .nextEvent__itemListTxt { font-size:10px; margin-top:40px; }
}

/*--768px以下------------------------------------------------------*/
@media screen and ( max-width:768px ) {
#nextEvent { padding:clamp(40px,10.6666vw,60px) 0; }

	/*-- リンクボタン --*/
	#nextEvent .nextEvent__link a { width:100%; margin:0 auto; display:inline-block; }
	#nextEvent .nextEvent__link .nextEvent__link_btn { padding:clamp(13px,3.4666vw,26px) 0; }
		#nextEvent .nextEvent__link .nextEvent__link_btn img { width:auto; height:clamp(15px,4.0vw,30px); }
	#nextEvent .nextEvent__link .nextEvent__link_txt { font-size:clamp(10px,2.6666vw,18px); margin:clamp(10px,2.6666vw,20px) 0; }

	/*-- 第2弾詳細 --*/
	#nextEvent .nextEvent__intro { max-width:100%; padding:0 clamp(15px,4.0vw,30px); }
		#nextEvent .nextEvent__intro h2 img { width:clamp(342px,91.2vw,684px); }
		/*#nextEvent .nextEvent__intro h3 { font-size:clamp(19px,5.0666vw,40px); line-height:1.3; padding:clamp(20px,5.3333vw,40px) 0; }*/
		#nextEvent .nextEvent__intro h3 img { width:clamp(320px,85.3333vw,640px); padding:clamp(20px,5.3333vw,40px) 0; }
		#nextEvent .nextEvent__intro .nextEvent__introTxt  { font-size:clamp(14px,3.7333vw,28px); padding:clamp(20px,5.3333vw,40px) 0; }
		#nextEvent .nextEvent__intro .nextEvent__img img { width:clamp(98px,26.1333vw,196px); margin:0 clamp(8px,2.1333vw,16px) clamp(10px,2.6666vw,20px) clamp(8px,2.1333vw,16px); }

	/*-- 第2弾ワークショップ --*/
	#nextEvent .nextEvent__detail { width:100%; padding:clamp(20px,5.3333vw,40px) clamp(15px,4.0vw,30px) 0 clamp(15px,4.0vw,30px); }
		#nextEvent .nextEvent__detail .nextEvent__workShopBox { width:100%; margin-top:clamp(15px,4.0vw,20px); padding:clamp(10px,2.6666vw,20px); }
			#nextEvent .nextEvent__detail .nextEvent__workShopBox h3 { font-size:clamp(16px,4.2666vw,30px); line-height:1.3; padding-bottom:clamp(8px,2.1333vw,20px); }
		#nextEvent .nextEvent__detail .nextEvent__workShopBox_inner { display:flex; flex-wrap:wrap; justify-content:space-between; }

			#nextEvent .nextEvent__detail .nextEvent__workShopTxt { width:54%; padding-right:10px; }
			#nextEvent .nextEvent__detail .nextEvent__workShopImg { width:46%; }
				#nextEvent .nextEvent__detail .nextEvent__workShopTxt_detail { font-size:clamp(12px,3.2vw,20px); line-height:1.3; }
				#nextEvent .nextEvent__detail .nextEvent__workShopTxt_content { font-size:clamp(10px,2.6666vw,18px); line-height:1.3; padding-top:clamp(5px,1.3333vw,10px); }
				#nextEvent .nextEvent__detail .nextEvent__workShopTxt_shop{ font-size:clamp(10px,2.6666vw,18px); line-height:1.3; padding-top:clamp(10px,2.6666vw,15px); }

		#nextEvent .nextEvent__detail .nextEvent__entryFlow { margin-top:clamp(15px,4.0vw,20px); }
		#nextEvent .nextEvent__detail .nextEvent__entryFlowTxt { padding:clamp(10px,2.6666vw,20px) }
				#nextEvent .nextEvent__detail .nextEvent__entryFlowTxt p { font-size:clamp(10px,2.6666vw,18px); }

	/*-- 第2弾商品一覧 --*/
	#nextEvent .nextEvent__itemList { width:100%; padding:clamp(35px,9.3333vw,65px) clamp(15px,4.0vw,30px) 0 clamp(15px,4.0vw,30px); }
		#nextEvent .nextEvent__itemListInner { margin-top:clamp(15px,4.0vw,20px); padding:clamp(20px,5.3333vw,35px); }
		#nextEvent .nextEvent__itemList ul { width:100%; }
		#nextEvent .nextEvent__itemList li { width:100%; font-size:clamp(16px,4.2666vw,30px); line-height:1.2; margin-top:clamp(15px,4.0vw,30px); }
			#nextEvent .nextEvent__itemList li:nth-child(1) { margin-top:0; }
			#nextEvent .nextEvent__itemList li .nextEvent__itemList_nextH3 { margin-top:clamp(15px,4.0vw,30px); }
			#nextEvent .nextEvent__itemList li p { margin-top:clamp(5px,1.3333vw,10px); }
		#nextEvent .nextEvent__itemList .nextEvent__itemListTxt { font-size:clamp(10px,2.6666vw,18px); margin-top:clamp(45px,12.0vw,80px); text-align:left; }
}


/*--トップに戻るボタン--*/
#c-pageTop-link { width:40px; height:40px; position:fixed; right:15px; bottom:25px; opacity:0.9; z-index:5; }
#c-pageTop-linka { width:40px; height:40px; text-decoration:none; }
#c-pageTop-link a::before{ font-family:'Font Awesome 5 Free'; font-weight:900; content:'\f0aa'; font-size:40px; color:#001c7b; }

@media screen and (max-width:768px) {
#c-pageTop-link { width:30px; height:30px; position:fixed; right:10px; bottom:52px; opacity:0.9; z-index:5; }
#c-pageTop-link a { width:30px; height:30px; text-decoration:none; }
#c-pageTop-link a::before{ font-family:'Font Awesome 5 Free'; font-weight:900; content:'\f0aa'; font-size:30px; color:#001c7b; }
}






















